"Cancel" = "Cancel";
"OK" = "OK";

"New Collection" = "New Collection";
"New Folder" = "New Folder";
"Invalid collection name" = "Invalid collection name";
"The name \"%@\" is reserved for use by CandyBar. Please choose a different name." = "The name “%@” is reserved for use by CandyBar. Please choose a different name.";
"Are you sure you want to delete the %@ \"%@\"?" = "Are you sure you want to delete the %@ “%@”?";
"Are you sure you want to delete the selected items?" = "Are you sure you want to delete the selected items?";
"Are you sure you want to delete the selected icons from \"%@\"?" = "Are you sure you want to delete the selected icons from “%@”?";
"The icons will remain in the 'My Icons' collection. Use Move to Trash to remove icons from all collections." = "The icons will remain in the 'My Icons' collection. (Use Move to Trash, or Command-Delete, to also remove the icons from 'My Icons' and elsewhere.)";
"Are you sure you want to move the selected icons to the Trash?" = "Are you sure you want to move the selected icons to the Trash?";
"Removing icons from 'My Icons' will also remove them from all collections they are in. You cannot undo this action." = "Removing icons from 'My Icons' will also remove them from all collections they are in. You cannot undo this action.";
"collection" = "collection";
"folder" = "folder";

"Collection Info" = "Collection Info";
"Icon Info" = "Icon Info";
"Multiple Item Info" = "Multiple Item Info";
"%@ items" = "%@ items";
"Created:" = "Created:";

"In \"%@\"" = "In \"%@\"";

" by " = " by ";
"%d of %d icons selected" = "%d of %d icons selected";
"%@ icons" = "%@ icons";
"%@ icons, %@" = "%@ icons, %@";

"Confirm quit" = "Confirm quit";
"You are currently importing icons. Quitting now will cause your changes to be lost. Are you sure you want to quit?" = "You are currently importing icons. Quitting now will cause your changes to be lost. Are you sure you want to quit?";

"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";

"Trash" = "Trash";
"Are you sure you want to remove the icons permanently?" = "Are you sure you want to remove the icons permanently?";
"You cannot undo this action." = "You cannot undo this action.";

"LocalizedTimeFormat" = "%a, %b %1d, %Y, %1I:%M %p";
"Pixadex Icon Library.xml" = "Pixadex Icon Library.xml";

"None" = "None";
"Icon" = "Icon";
"Icon\r" = "Icon\r";
"Select" = "Select";
"Set Icon" = "Set Icon";
"(Keywords will be appended)" = "(Keywords will be appended)";

"Show Quick Drop" = "Show Quick Drop";
"Hide Quick Drop" = "Hide Quick Drop";
"Show Inspector" = "Show Inspector";
"Hide Inspector" = "Hide Inspector";

"MissingCandyBarIdentifiersTitle" = "The icons being sent do not have CandyBar identifiers.";
"MissingCandyBarIdentifiersMessage" = "You can drag and drop these icons individually into the “Change” wells to customize your icons, or you can use the Get Info window to set the appropriate icon categories for these icons then try again.";

"EListSuccess" = "eList signup successful!";
"EListSuccessDetails" = "Thanks for signing up!  You'll be hearing from us when the next update to CandyBar is released!";
"EListFailed" = "eList signup unsuccessful";
"EListFailedDetails" = "Sorry, the eList signup was not successful.  Instead, please send an email to info@panic.com asking to be added to the CandyBar eList.";

"DemoMessage" = "CandyBar is currently running in demo mode.";
"DemoMessageDetails" = "You must register CandyBar to collect more than 250 icons. It's quick, easy, and affordable -- your icon collection will thank you!";
"Purchase" = "Purchase";

"DeleteOriginalIconConfirmation" = "Moving the selected icons to the trash will also remove them from any collections they are in, including 'My Icons'. (Use Delete, or the delete key, to remove the icons from this collection only.)";

"Libraries" = "Libraries";
"Icons" = "Icons";

"Are you sure you want to move your CandyBar icon collection?" = "Are you sure you want to move your CandyBar icon collection?";
"A folder named CandyBar will be created at %@. The CandyBar folder will contain all of your icons and CandyBar data." = "A folder named CandyBar will be created at %@. The CandyBar folder will contain all of your icons and CandyBar data.";

"Moving the CandyBar data failed." = "Moving the CandyBar data failed.";
"Make sure that the destination has enough free space, and try again." = "Make sure that the destination has enough free space, and try again.";

"Quit" = "Quit";
"Create" = "Create";

"LibraryNotFoundAlert" = "CandyBar library cannot be found.";
"LibraryNotFoundDetails" = "The CandyBar data located at %@ cannot be found. If the data is located on a removable disk, please mount the disk and push 'OK'. You may also create a new CandyBar library by pushing 'Create'.";

"CollectionMoveToTrashMessage" = "The icons contained in the %@ will be moved to the Trash, and will be removed from any collections they are in, including 'My Icons'. (Use Delete, or the delete key, to remove this collection without affecting any icons elsewhere.)";
"CollectionDeleteMessage" = "The icons from the %@ will still be present in other collections, including 'My Icons'. (Use Move to Trash, or Command-Delete, to also remove the icons from 'My Icons' and elsewhere.)";
"selected items" = "selected items";

"The folder CandyBar already exists at %@." = "The folder CandyBar already exists at %@.";
"CandyBar cannot move the icon library because a folder with the same name already exists at the selected destination." = "CandyBar cannot move the icon library because a folder with the same name already exists at the selected destination.";
"Changing the CandyBar folder failed." = "Changing the CandyBar folder failed.";
"The selected folder does not contain CandyBar data." = "The selected folder does not contain CandyBar data.";

"Empty Trash" = "Empty Trash";
"iChat Buddy Icon.tiff" = "iChat Buddy Icon.tiff";
"Settings.plist" = "Settings.plist";

"Pixadex Icon Library.pixadex" = "Pixadex Icon Library.pixadex";
"Preparing to convert..." = "Preparing to convert…";
"Converting collections..." = "Converting collections…";
"Loading icons..." = "Loading icons…";
"Converting %@..." = "Converting %@…";
"Scanning for duplicate icons..." = "Scanning for duplicate icons…";
"One duplicate icon was found. Your icon library is now clean." = "One duplicate icon was found. Your icon library is now clean.";
"%i duplicate icons were found. Your icon library is now clean." = "%i duplicate icons were found. Your icon library is now clean.";
"No duplicate icons were found." = "No duplicate icons were found.";
"Smart Collection" = "Smart Collection";

"(untitled)" = "(untitled)";
"by " = "by ";
"Size:" = "Size:";
"Author:" = "Author:";
"Copyright:" = "Copyright:";
"URL:" = "URL:";
"CandyBar:" = "CandyBar:";
"Bundle ID:" = "Bundle ID:";
"Comments:" = "Comments:";
"Keywords:" = "Keywords:";
"metadataRowDateFormat" = "%1I:%M %p";
"metadataRowTimeFormat" = "%B %d";
"Are you sure you want to rebuild the \"My Icons\" collection?" = "Are you sure you want to rebuild the \"My Icons\" collection?";
"Rebuilding will search for orphaned icons not found in any collection and will add them to \"My Icons\"." = "Rebuilding will search for orphaned icons not found in any collection and will add them to \"My Icons\".";
"Rebuild" = "Rebuild";
"Searching for orphaned icons..." = "Searching for orphaned icons…";
"Validating icons..." = "Validating icons…";
"backupTitle" = "Be sure to make regular backups of your CandyBar data files.";
"backupMessage" = "To backup your data, copy the \"CandyBar\" folder located at \"%@\" to an external hard disk or other media. If your hard disk becomes damaged or you lose any of the icons you've imported, you'll have to reimport all your icons to rebuild your collection.";

"copy" = "copy";
"ConversionErrorTitle" = "An error occured while converting your icon library.";
"ConversionErrorMessage" = "The error may be caused by insufficient free space on your hard drive. Make sure there is enough free space for your icon collection and try again. Your icon collection has been left unmodified.";

"Upgrade" = "Upgrade";
"LibraryUpdateTitle" = "Your icon library is about to be upgraded to work with this version of CandyBar.";
"LibraryNeedsUpdate" = "This update will make your icon library unreadable by all previous versions of CandyBar and Pixadex. This operation cannot be undone.\n\nIf you do not wish to upgrade to the new version, click Quit to leave your library untouched.";

"Waiting for importing to complete..." = "Waiting for importing to complete…";

"Search" = "Search";
"Hide Search Criteria" = "Hide Search Criteria";
"Show Search Criteria" = "Show Search Criteria";
"Version %@" = "Version %@";
"%@ by %@, %@" = "%@ by %@, %@";
"%@ by %@" = "%@ by %@";

// Interface strings

"Yes" = "Yes";
"No" = "No";
"Ignore" = "Ignore";
"Update" = "Update";
"Restore" = "Restore";

"Volume Icons" = "Volume Icons";

"name" = "name";

"System iContainer" = "System iContainer";

"Icon Data %@" = "Icon Data %@";

"Icon Replacement Failed" = "Icon Replacement Failed";
"Backup Failed" = "Backup Failed";
"File Not Found" = "File Not Found";
"Icons Replaced" = "Icons Replaced";
"Nothing To Restore" = "Nothing To Restore";
"Can't Create Temporary File" = "Can't Create Temporary File";
"No Icons Changed" = "No Icons Changed";
"Delete Failed" = "Delete Failed";
"Permissions Change Failed" = "Permissions Change Failed";
"Not Authenticated" = "Not Authenticated";
"Warning" = "Warning";
"Trial Limit Exceeded" = "Trial Limit Exceeded";
"Wrong Application Type" = "Wrong Application Type";

"CandyBar cannot change this application's icons.  Only applications that have been 'packaged' can be edited." = "CandyBar cannot change this application's icons.  Only applications that have been 'packaged' can be edited.";

"AuthError" = "You must enter your administrator password to change icons.";

"No updates are available at this time." = "No updates are available at this time.";
"Please check again later." = "Please check again later.";
"A new version of CandyBar is available!" = "A new version of CandyBar is available!";
"Updated icon definitions are available!" = "Updated icon definitions are available!";
"Checking for updates..." = "Checking for updates…";
"Installing update..." = "Installing update…";
"Update successful!" = "Update successful!";
"The new icon definitions were successfully installed." = "The new icon definitions were successfully installed.";

"BackupError" = "Unable to backup the icon located at %@.  CandyBar will not continue without a successful backup in place.";

"MissingIconError" = "The icon file %@ could not be found on your system.  CandyBar cannot continue.";

"NoBackupError" = "No backup exists for %@.  Perhaps you have never applied any icon changes?";

"IconReplaceError" = "The replacement icon for %@ could not be installed.  CandyBar cannot continue.";

"DeleteError" = "The temporary file %@ could not be deleted.  CandyBar cannot continue.";

"PermissionsChangeError" = "Could not modify permissions for file %@.  CandyBar cannot continue.";

"NoChangeError" = "No icons have been changed.  No action was taken.";

"AllAppsRestore" = "Restore all of the application icons to their original factory defaults?";
"SystemRestore" = "Restore all of the system icons to their original factory defaults?";
"VolumesRestore" = "Restore all of the volume icons to their original factory defaults?";
"DockRestore" = "Restore the Dock to its original factory default?";
"This action cannot be undone." = "This action cannot be undone.";

"There are unapplied changes." = "There are unapplied changes.";
"%@ changes were made, but not yet applied. If you choose to quit your changes will be lost." = "%@ changes were made, but not yet applied. If you choose to quit your changes will be lost.";
"Dock" = "Dock";
"Icon and Dock" = "Icon and Dock";

"RelaunchFinder" = "You must relaunch the Finder for the changed icons to take effect.  If icon changes do not take effect immediately, you may also need to log out or restart your computer.";
"RelaunchFinderButton" = "Relaunch Finder";

"LogOutRequired" = "You must log out for the changed icons to take effect.";
"Log Out" = "Log Out";

"RelaunchDock" = "You must relaunch the Dock for the changed icons to take effect.  If icon changes do not take effect immediately, you may also need to log out or restart your computer.";
"RelaunchDockButton" = "Relaunch Dock";

"RestartSystem" = "You must restart your computer for the changed icons to take effect.";
"Restart" = "Restart";

"DockRestartRequiredTooltip" = "Changing requires Dock restart";
"SystemRestartRequiredTooltip" = "Changing requires system restart";
"FinderRelaunchRequiredTooltip" = "Changing requires Finder relaunch";
"LogoutRequiredTooltip" = "Changing requires log out";

"Apply20Warning" = "This is the 20th time you have applied icons.  After the 25th time, certain icons will become uncustomizable.  Purchasing CandyBar eliminates this restriction!";

"Apply25Warning" = "You have applied icons 25 times, and this unregistered trial version of CandyBar has expired.  You can now customize only certain icons.  Purchasing CandyBar eliminates this restriction!";
 
"Changing icons..." = "Changing icons…";
"Saving iContainer..." = "Saving iContainer…";

"ShapeShifterWarning" = "CandyBar will not function with ShapeShifter enabled.";
"ShapeShifterWarningDetails" = "You currently have Unsanity's ShapeShifter haxie enabled on your system, and are using it to change system icons. ShapeShifter and CandyBar are incompatible. You must uninstall ShapeShifter, or set it to use 'Default Aqua Icons', before using CandyBar to customize your icons.";

"Update failed" = "Update failed";
"Update failed due to the following error: %@" = "Update failed due to the following error: %@";
"Could not write backup icon to disk." = "Could not write backup icon to disk.";

"Replacement icon not found" = "Replacement icon not found";
"Could not get replacement icon from file %@.  Icon will not be applied." = "Could not get replacement icon from file %@.  Icon will not be applied.";

"Updated icon definitions file could not be saved." = "Updated icon definitions file could not be saved.";
"Make sure CandyBar is running from a disk that can be written to, that you have write access to the disk, and that the disk is not full." = "Make sure CandyBar is running from a disk that can be written to, that you have write access to the disk, and that the disk is not full.";

"QUICK DROP" = "QUICK DROP";
"ORGANIZE" = "ORGANIZE";
"CHANGE" = "CHANGE";

"Hide Icon Look" = "Hide Icon Look";
"Show Icon Look" = "Show Icon Look";
"Icon Look \"%@\"" = "Icon Look \"%@\"";
"Icon Look" = "Icon Look";

"Drag icons here to begin your collection." = "Drag icons here to begin your collection.";
"Change System Icons" = "Change System Icons";
"Change Application Icons" = "Change Application Icons";
"Change Dock Appearance" = "Change Dock Appearance";
"Change Volume Icons" = "Change Volume Icons";

"Hide Change" = "Hide Change";
"Show Change" = "Show Change";
"Hide Organize" = "Hide Organize";
"Show Organize" = "Show Organize";

"http://www.panic.com/candybar/" = "http://www.panic.com/candybar/";

//

"Try Again" = "Try Again";

"PurchaseURL" = "https://www.panic.com/candybar/buy.html";
"LostSerialURL" = "http://www.panic.com/candybar/support.html";
"HomepageURL" = "http://www.panic.com/candybar/";
"ActivationLanguage" = "en";

"SerialOKMsg" = "Thank you very much for purchasing CandyBar!";
"SerialOKText" = "All limitations of the unregistered demo version have been removed.  Thank you for your purchase!  We hope you enjoy CandyBar.";

"PirateSerialMsg" = "Please don't pirate CandyBar.";
"PirateSerialText" = "Your serial number is invalid. The short story: we're a small company, and we depend on your support. When you pirate CandyBar, it genuinely affects us. We've tried hard to make CandyBar affordable and powerful, so please, if you use it, buy it. Thanks in advance.";

"SerialInvalidMsg" = "Sorry, that's not a valid CandyBar serial number.";
"SerialInvalidTxt" = "Please make sure that all letters, numbers, and dashes are entered in the correct order. If you're typing the number, consider copying and pasting it from your e-mail receipt, or vice versa.";
"SerialInvalidPixadexTxt" = "It appears you may have entered a Pixadex serial number.  Please purchase CandyBar 3 from our web site for an up-to-date serial number.  Discounted upgrade options are available for owners of Pixadex!";
"SerialInvalidCandyBar2Txt" = "It appears you may have entered a CandyBar 2 serial number.  CandyBar 3 is a major update, our first in many years, offering a huge number of exciting new features to CandyBar.  Please purchase an upgrade to CandyBar 3 for an up-to-date serial.  Discounts are available for previous owners!  Thank you in advance for your support.";

"SerialCheckNetErrorMsg" = "CandyBar could not validate your serial number online";
"SerialCheckNetErrorTxt" = "An internet connection is required to validate your serial number. Please double check that your computer is connected to the internet and try again, or attempt registration later once connected.";

"BlacklistModifiedMsg" = "Tampering Detected";
"BlacklistModifiedText" = "This copy of CandyBar has been altered by an unauthorized third-party.  Please download an authentic copy from www.panic.com.\n\nCandyBar will now quit.";

//

"The iContainer could not be saved." = "The iContainer could not be saved.";
"You must select at least one type of icon data to save in the iContainer." = "You must select at least one type of icon data to save in the iContainer.";
"DOCK" = "DOCK";
"Search Results" = "Search Results";

"AlreadyRegisteredMsg" = "This copy of CandyBar is already registered." ;
"AlreadyRegisteredText" = "Thanks for purchasing!";
"Apply Icons" = "Apply Icons";
"Apply Dock" = "Apply Dock";

"ImportTitle" = "Would you like to import your Pixadex icon collection into CandyBar 3?";
"ImportMessage" = "Importing your Pixadex icon collection will not modify the original Pixadex collection. Depending on the size of your icon collection, importing may take several minutes.";
"Importing your icon collection..." = "Importing your icon collection…";
"Import" = "Import";

"Background Color" = "Background Color";
"Icon Names" = "Icon Names";
"Collection Header" = "Collection Header";
"On" = "On";
"Off" = "Off";

"day left." = "day left.";
"days left." = "days left.";
"expired." = "expired.";
"TrialTimeoutNagHTML" = "<p><b>Your 15-day trial period has expired,</b> and CandyBar's full-featured demo has ended. As a result, you can no longer change System icons and your icon collection will be limited to 250 icons.<\p><b>If you like CandyBar, buy it!</b> Your serial number will be delivered instantly, and you'll be supporting independent Mac software development.";
"Unlock..." = "Unlock…";

"Icon changes ready." = "Icon changes ready.";
"Delete Collection" = "Delete Collection";
"Delete Icons from Collection" = "Delete Icons from Collection";
"Move Collection to Trash" = "Move Collection to Trash";
"Move Icons to Trash" = "Move Icons to Trash";
"\n\nIcons contained in Smart Collections will not be removed from 'My Icons'." = "\n\nIcons contained in Smart Collections will not be removed from 'My Icons'.";
"Hide Dock Preview" = "Hide Dock Preview";
"Show Dock Preview" = "Show Dock Preview";
"Restore Dock..." = "Restore Dock…";
"Apply Dock..." = "Apply Dock…";
"Restore Icons..." = "Restore Icons…";
"Apply Icons..." = "Apply Icons…";
"Delete" = "Delete";
"Move to Trash" = "Move to Trash";
"Use Icons From \"%@\"" = "Use Icons From “%@”";
"Use Dock From \"%@\"" = "Use Dock From “%@”";
"Add Dock to \"%@\"" = "Add Dock to “%@”";
"Replace Dock in \"%@\"" = "Replace Dock in “%@”";
"DockReplaceMessage" = "The Dock currently configured in the “Change” section will replace the existing Dock in “%@”.";
"DockReplaceTitle" = "Do you want to replace the Dock in the collection “%@”?";
"Replace" = "Replace";
"Are you sure you want to remove the Dock from \"%@\"?" = "Are you sure you want to remove the Dock from “%@”?";

"The iContainer was not saved." = "The iContainer was not saved.";
"You must select either icons or a dock to be included in the iContainer. Choose the desired iContainer content and try again." = "You must select either icons or a dock to be included in the iContainer. Choose the desired iContainer content and try again.";
"%@ Selected Icons" = "%@ Selected Icons";

"My Icons" = "My Icons";
"Quit Now" = "Quit Now";
"Bundle Identifier:" = "Bundle Identifier:";

"Unqualified system!" = "Unqualified system!";
"Unqualified system! Update CandyBar, or proceeed at your own risk." = "Unqualified system! Update CandyBar, or proceeed at your own risk.";
"Unqualified system! CandyBar must be updated to change system icons." = "Unqualified system! CandyBar must be updated to change system icons.";
"All Rights Reserved." = "All Rights Reserved.";